Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Oct 2021 20:32:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation syed jawad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello,syed Bot:  Please enter your name Customer:  syed jawad Bot:  Hi Syed Jawad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507793541 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529953788            12:27 AM, 15th Oct                   Sohaib                   Hi Syed  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:27 AM, 15th Oct                     syed jawad                    Boss can u check my order status           12:28 AM, 15th Oct                   Sohaib                   كان من دواعي سروري أن نكون في خدمتكم. لاتتردد في التواصل معنا في حال وجود أي إستفسارات أخرى.شكراً على تواصلكم معنا.           12:28 AM, 15th Oct                     syed jawad                    Payment is deducted from my paypal account and and from my card           12:29 AM, 15th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:29 AM, 15th Oct                     syed jawad                    I had paid 34 dollars from paypal and rest from my card           12:29 AM, 15th Oct                     syed jawad                    Sure please check and update me what is the issue           12:30 AM, 15th Oct                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9507793541) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9507793620).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           12:30 AM, 15th Oct                     syed jawad                    So my order is successfully processed?           12:31 AM, 15th Oct                   Sohaib                   Yes  a new order was placed successfully which is: (9507793620).           12:31 AM, 15th Oct                   Sohaib                   Is there anything else I can help you with?           12:32 AM, 15th Oct                     syed jawad                    Thank God,,, thank u shoiab,,           12:32 AM, 15th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:32 AM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3228018